[Desktop Entry]
Type=Application
Name=Xfdashboard
Name[be]=Xfdashboard
Name[bg]=Xfdashboard
Name[ca]=Xfdashboard
Name[da]=Xfdashboard
Name[de]=Xfdashboard
Name[el]=Xfdashboard
Name[es]=Xfdashboard
Name[et]=Xfdashboard
Name[eu]=Xfdashboard
Name[fr]=Xfdashboard
Name[gl]=Xfdashboard
Name[he]=Xfdashboard
Name[id]=Xfdashboard
Name[ie]=Xfdashboard
Name[it]=Xfdashboard
Name[it_IT]=Xfdashboard
Name[ja]=Xfdashboard
Name[ko]=xfdashboard
Name[lt]=Xfdashboard
Name[nb]=Xfdashboard
Name[nl]=Xfdashboard
Name[pl]=Xfdashboard
Name[pt]=Xfdashboard
Name[pt_BR]=Xfdashboard
Name[ru]=Xfdashboard
Name[sl]=Xfdashboard ndazorna plošča
Name[sq]=Xfdashboard
Name[sr]=Полетник Иксфце-а
Name[sv]=Xfdashboard
Name[tr]=Xfdashboard
Name[zh_CN]=Xfdashboard
Comment=Start xfdashboard as daemon in background
Comment[be]=Запусціць xfdashboard у фонавым рэжыме
Comment[bg]=Стартиране на xfdashboard като демон във фонов режим
Comment[ca]=Inicia xfdashboard com a dimoni al rerefons
Comment[da]=Start xfdashboard som dæmon i baggrunden
Comment[de]=Xfdashboard als Daemon im Hintergrund starten
Comment[el]=Εκκίνηση του xfdashboard ως δαίμονα στο παρασκήνιο
Comment[es]=Iniciar Xfdashboard como servicio en segundo plano
Comment[et]=Käivita xfdashboard taustaprogrammina
Comment[eu]=Xfdashboard atzealdean abiarazi deabru bezala
Comment[fr]=Lancer xfdashboard comme démon en arrière-plan
Comment[gl]=Comezar o Xfdashboard como un servizo en segundo plano
Comment[he]=התחל את xfdashboard כשדון ברקע
Comment[id]=Jalankan xfdashboard sebagai jurik di latar belakang
Comment[it]=Avvia xfdashboard come demone in background
Comment[ja]=Xfdashboard をデーモンとしてバックグラウンドで起動する
Comment[ko]=xfdashboard를 백그라운드에서 데몬으로 시작
Comment[lt]=Paleisti xfdashboard kaip tarnybą fone
Comment[nb]=Start xfdashboard som nisse i bakgrunnen
Comment[nl]=Start xfdashboard als achtergronddienst
Comment[pl]=Rozpocznij działanie xfdashboard jako demon w tle
Comment[pt]=Iniciar o xfdashboard como daemon em segundo plano
Comment[pt_BR]=Inicie o xfdashboard como daemon em segundo plano
Comment[ru]=Запустить xfdashboard в фоновом режиме
Comment[sl]=Zaženi xfdashboard kot pritajeni demon program v ozadju
Comment[sq]=Nise xfdashboard-in si demon në prapaskenë
Comment[sr]=Покрени полетника иксфце-а као домара у позадини
Comment[sv]=Starta xfdashboard som en demon i bakgrunden
Comment[tr]=Xfdashboard'u arthizmet olarak başlat
Comment[zh_CN]=xfdashboard 以守护进程启动
TryExec=/usr/pkg/bin/xfdashboard
Exec=/usr/pkg/bin/xfdashboard -d
Icon=org.xfce.xfdashboard
NotShowIn=GNOME;KDE;Unity;
Terminal=false
Hidden=true
